/*
Use this variables to include parameters from settings form
-- main --
$main_color
$main_color_hover
$main_background
$main_width
-- end main --

-- fonts --
$main_font
$main_content_font_size
$main_content_font_size_mobile
-- end fonts --
*/

@font-face {
    font-family: "Ubuntu";
    src: url("/local/templates/sotbit_origami_copy/assets/fonts/ubuntu/Ubuntu-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ubuntu";
    src: url("/local/templates/sotbit_origami_copy/assets/fonts/ubuntu/Ubuntu-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


.used-now-title.main-mobile-filter-menu{
    &:before{
        content: 'Используются сейчас'
    }
}

.not-used-now-title.main-mobile-filter-menu{
    &:before{
        content: 'Остальные'
    }
}

.bx_filter_parameters_open_all_open{
    &:before{
        content: 'Весь список'
    }
}

.bx_filter_parameters_open_all_close{
    &:before{
        content: 'Свернуть'
    }
}
.filter-vertical .bx_filter_parameters_open_all>.icon-nav_button {
display:none;
}

.js_categories_tile .slick-arrow {
    background-color: #fff;
    z-index: 2;
    height: 45px;
    width: 30px;
    border: 1px solid #f2f2f2;
    background-image: url("../img/arrow-right.svg");
    background-position: center;
    background-size: 13px;
    transition: .3s;
    background-repeat: no-repeat
}

.js_categories_tile .slick-arrow:before {
    display: none
}

.js_categories_tile .slick-arrow:hover, .js_categories_tile .slick-arrow:focus {
    background-color: #0080b3;
    border-color: #0080b3;
    background-image: url("../img/arrow-right-white.svg")
}

.js_categories_tile .slick-prev {
    top: calc(50% - 22.5px);
    left: 0
}

.js_categories_tile .slick-next {
    right: 0
}

.js_categories_tile .slick-prev {
    transform: rotate(180deg)
}



@media (max-width: 575px) {
    #comp_catalog_content .catalog_content__category.js_categories_tile{
        display:none;
    }
    #comp_catalog_content .catalog_content__category.js_categories_tile.active{
        display:flex;
    }
    .js_categories_tile .slick-list{
        padding-top: 1px !important;
    }
    
    .tags-title{
        text-align: center;
    }
}

.product_detail_info__product_close{
    font-weight: bold;
    font-size: 18px;
    color: #0080b3;
    margin-bottom: 30px; 
}

.footer-block .copy_text_block-company{
	width: 100%;
}

.block-wrapper{
    margin-top: 30px;
}

.about__puzzle_block .about_block__img-wrapper{
    display: none;
}


.side-panel .bx-authform,
.bx-authform {
    margin: 0;
}

.origami-auth__reviews .main-input-md__wrapper,
.side-panel .origami-auth__reviews .main-input-md__wrapper{
    width: 100%;
}

#popup-window-content-modal_auth .origami-auth__reviews,
.side-panel .origami-auth__reviews{
    padding: 30px;
}

.origami-auth__reviews{
    width: 400px;
    max-width: 100%;
}

.bx-authform-input-container input{
    height: 56px;
    padding: 6px 15px 6px;
    border-radius: 4px 4px 0 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 2px solid transparent;
    font-size: 14px;
    transition: all 0.3s ease;
    background: #f2f2f2;
}

.bx-authform-link-container a{
    color: #0080b3;
}
.bx-authform-link-container{
    text-align: center;
    padding-top: 20px;
}



.origami-auth__captcha-field-reviews,
.side-panel .origami-auth__captcha-field-reviews{
    margin-top: 20px;
    margin-bottom: 20px;
}

.origami-auth__captcha-field-reviews .main-input-md__wrapper:after,
.side-panel .origami-auth__captcha-field-reviews .main-input-md__wrapper:after{
    display: none;
}

.origami-auth__captcha-field-reviews .main-input-md__wrapper .main-label-md,
.side-panel .origami-auth__captcha-field-reviews .main-input-md__wrapper .main-label-md{
    position: static;
}

#popup-window-content-modal_auth .bx-authform{
    background: #fff !important;
}


.side-panel__main-header{
    display: none !important;
}

.side-panel .side-panel__main-header{
    display: flex !important;
}


.fix-header-two .header-socials{
    margin-right: 30px;
}

.header-socials{
    display: flex;
    align-items: center;
    gap: 8px;
    flex-basis: 0;
    flex-grow: 1;
    justify-content: center;
}

.header-socials a{
    padding: 0 !important;
}

.header-socials img{
    width: 28px;
}

.sticker_product__discount, .product-card-inner__sticker {
    background: #FFE600;
    color: #333;
    font-weight: 700;
}

@media (max-width: 1199px) {
    .fix-header-two .header-socials{
        margin-right: 15px;
        padding-left: 15px;
        padding-right: 0;
    }

    .header-socials{
        padding-left: 0;
        padding-right: 25px;
    }
}

.container_menu__contact_soc.contact-soc-menu img{
    width: 25px !important;
    margin-left: 11px;
    margin-top: -4px;
}

.header-two-mobile-contacts{
    display: none;
}

.header-two-mobile-contacts__phone a{
    font-size: 16px;
    font-weight: bold;
}

@media (max-width: 1023px) {
    .header-two__logo{
        display: none !important;
    }

  .header-two-mobile-contacts{
      display: flex;
      align-items: center;
      gap: 7px;
  }

    .header-socials{
        flex-grow: initial;
        padding-right: 0 !important;
    }

    .header-two__main{
        justify-content: space-between;
    }


    .header-two__main-mobile{
        margin-right: 0 !important;
    }
}

@media (max-width: 767px) {
    .header-two__basket{
        margin-left: initial !important;
    }

}

@media (max-width: 360px) {
    .header-socials{
        display: none;
    }
}